.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 16px !important;
}

.custom-height {
    height: 290px;
}

.wrapper .content-wrapper {
	min-height:auto!important;
}
table.dataTable td.fixed_width {
    width:200px;
}

#example_wrapper .col-sm-12 {
	overflow:auto;
}

#pills-tabContent .tab-pane.active {
	max-height: 200px;
    overflow-x: hidden;
}
#tabs-upload-journalist {
	padding:10px;
	display:none;
}

.upload-label {
  display: inline-block;
  cursor: pointer;
}

.upload-label i {
  margin-right: 5px;
}

.upload-label input[type="file"] {
  display: none;
}
#journalis-upload-message {
	margin:10px;
}
.journalist_overlay {
		display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        background: rgba(255,255,255,0.8) url("/images/loader.gif") center no-repeat;
		background-size: 90px;
}
 body.journalist_loading{
    overflow: hidden;   
}
body.journalist_loading .journalist_overlay{
    display: block;
}
#importModal .upload-label {
	display: inline-flex;
    padding: 10px 12px;
    align-items: center;
    gap: 13px;
    border-radius: 4px;
    border: 1px solid #696969;
    margin-top: 30px;

}
#importModal .upload-label .file-name {
	font-size: 18px;
    font-weight: 600;
}
#importModal #confirm_mail_check {
	margin-right:15px;
}

#importModal .below_check_confirm {
	padding:0 0 0 33px;
	font-weight: normal;
}
.cc-primary-j {
	display: flex!important;
    padding: 10px 24px!important;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: none!important;
    border-radius: unset!important;
}

.upload-screen-2, .upload-screen-3 {
    text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 300px;
}
.failed_count_title {
	text-align: left;
    padding-bottom: 20px;
	font-weight:bold;
}
#importModalLabel {
	font-weight:bold;
}
.failed_row .failed_row_inner {
	padding: 10px;
    background: #edd7d7;
    border: 1px solid #FC0606;
	margin-top: 50px;
}

#importForm .file_after_change {
	margin-top: 30px;
}
.upload-ajax-failed_table {
	width:90%;
	max-height: 300px;
    overflow-y: auto;
    margin-bottom: 20px;
}

#deeplink_container.show {
	display: block;
}
#deeplink_container.hide {
	display: none;
}
#deeplink_container {
	position: relative;
}
#deeplink_container button {
	position: absolute;
    top: 40px;
    z-index: 1;
    right: 1px;
    border: 0;
    font-size: 20px;
}
